| Home | Libraries | People | FAQ | More

## Class template has_native_replace

boost::algorithm::has_native_replace — Native replace trait.

## Synopsis

    template<typename T>
    class has_native_replace {
    public:
      // types
      typedef mpl::bool_< value > type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = false) ;
    };

## Description

This trait specifies that the sequence has `std::string` like replace method

### `has_native_replace` public member functions

1.      BOOST_STATIC_CONSTANT(bool , value  = false) ;

| Copyright © 2002-2004 Pavol Droba